### Property

# ClapperGtk ExtraMenuButton:can-open-subtitles

#### Declaration

    property can-open-subtitles: gboolean [ read, write ]

#### Description [src]

Visibility of open subtitles option inside popover.

Type:`gboolean`

Default value | FALSE
Getter method | `clapper_gtk_extra_menu_button_get_can_open_subtitles()`
Setter method | `clapper_gtk_extra_menu_button_set_can_open_subtitles()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no